/* @media (max-width: 600px) {
  .chatbot {
    width:386px;
    height:520px;
  }
}*/

@media (max-width: 1860px) {
    .chatbot {
      border-radius: 0px;
      height: 100%;
      width: 100%;
      bottom: 0px !important;
      left: initial !important;
      right: 0px !important;
      top: initial !important;
    }
  }
   @media (max-width: 1360px) {
    .chatbot {
      border-radius: 0px;
      height: 100%;
      width: 100%;
      bottom: 0px !important;
      left: initial !important;
      right: 0px !important;
      top: initial !important;
    }
  }
    .App-chatbot {
      width: 55px;
      height: 55px;
      z-index: 1601;
      object-fit: cover;
      pointer-events: none;
    }

    .App-header {
      background-color: #282c34;
      min-height: 100vh;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      font-size: calc(10px + 2vmin);
      color: white;
    }

    main {
      width: 100%;
      margin: auto;
      z-index: 1600;
    }

    #modal {
      width:376px; /*386px*/
      height:600px; /*520px*/
      position: fixed;
      bottom: -5320vh;
      right: 1vh;
      transition: all 1.8s;
      z-index: 1600;
      box-shadow: 0 15px 15px -5px rgb(0 0 0 / 20%);
    }

    #mostrar-modal {
      display: none;
    }

    #mostrar-modal + label {

      display: table;
      margin: auto;
      color: #fff;
      line-height: 1vw;
      text-transform: uppercase;
      cursor: pointer;
      position: fixed;
      /*right: 0vh;
      bottom: 0.3vw;*/

      right: 2vh;
      bottom: 12px;
    }

    #mostrar-modal:checked ~ #modal {
      bottom: 12vh; /*7vh*/
    }

    @media (max-height: 620px){
      #modal {
          border-radius: 0px;
          height: calc(100% - 17.2vmin);
          width:376px;
          /* width: 100%; */
          /* bottom: 0px !important; */
          left: initial !important;
          right: 0px !important;
          top: initial !important;
      }

  }

    @media (max-width: 568px){
      #modal {
          border-radius: 0px;
          /* height: calc(100% - 10vmin); */
          height: calc(100% - 65px);
          /* height: 100%; */
          width: 100%;
          /* bottom: 0px !important; */
          left: initial !important;
          right: 0px !important;
          top: initial !important;
      }

  }
    @media (max-height: 520px){
      #modal {
          border-radius: 0px;
          height: 100%;
          width: 376px;
          bottom: 0px !important;
          left: initial !important;
          right: 0px !important;
          top: initial !important;
      }

  }
  /* TODO: */
  .box-chat {
      min-width: 150px;
      border: 1px solid #eee;
      border-radius: 3px 3px 0px 0px;
      background: #ffffff;
          position: fixed;
          bottom: 0px;
          right: 5px;
  }
  .box-chat .box-chat-titulo {
      padding: 5px 10px;
      background: #f1f2f3;
      border-radius: 3px 3px 0px 0px;
      cursor: pointer;
      display: block;
  }
  .box-chat .box-chat-titulo h3 {
      font-size: 14px;
      margin: 0px;
      display: inline-block;
  }
  .box-chat .box-chat-circulo {
        width: 10px;
        height: 10px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background: #3c763d;
        display: inline-block;
  }
  .box-chat .box-chat-body {
        overflow: hidden;
        padding: 10px 10px 0px 10px;
        display: none;
  }

  /* TODO: */

